html {
	height: 100%;
}

a {
	text-decoration: none;
}

:focus, :active {
	outline: 0;
}

#accordion {
	width: 100%;
	margin: 0px;
}

#accordion * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#accordion .ui-accordion-content {
	width: 100%;
	background-color: #fff;
	color: #555;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16pt;
}

#accordion .ui-accordion-content > * {
	margin: 0;
	padding: 20px;
}

#accordion .ui-accordion-content a {
	color: #555;
	font-weight: bold;
}

#accordion .ui-accordion-header {
	background-color: #ccc;
	margin: 0px;
}

#accordion .ui-accordion-header a {
	color: #f8f8f8;
	line-height: 42px;
	display: block;
	font-size: 14pt;
	width: 100%;
	text-indent: 15px;
}

#accordion .ui-accordion-header a:hover {
	color: #fff;
}

#accordion .ui-accordion-header {  
    background-color: #2085ab;
}  

#accordion .ui-accordion-header-active {  
    background-color: #3095bb;
}  

#accordion .ui-accordion-header a {  
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);  
}

#accordion .ui-accordion-content {  
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, .4),  
                inset 0px 1px 1px 0px rgba(0, 0, 0, .2);  
}

#accordion .ui-accordion-content:last-of-type {  
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, .4),  
                inset 0px 0px 0px 0px rgba(0, 0, 0, .2);  
}

#accordion h3:first-of-type {
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
    border-right: 1px solid rgba(0, 0, 0, .2);  
    border-left: 1px solid rgba(0, 0, 0, .2);  
    border-bottom: 1px solid rgba(0, 0, 0, .2);  
    border-top: 1px solid rgba(250, 250, 250, .2);  
}

#accordion h3 {
    border-right: 1px solid rgba(0, 0, 0, .2);  
    border-left: 1px solid rgba(0, 0, 0, .2);  
    border-bottom: 1px solid rgba(0, 0, 0, .2);  
    border-top: 1px solid rgba(250, 250, 250, .2);  
}

#accordion h3:last-of-type {
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
    border-right: 1px solid rgba(0, 0, 0, .2);  
    border-left: 1px solid rgba(0, 0, 0, .2);  
    border-bottom: 1px solid rgba(0, 0, 0, .2);  
    border-top: 1px solid rgba(250, 250, 250, .2);  
}
